Jump to content
Bourbon

Difficulty with Java

Recommended Posts

Spent about 30 minutes so far trying to download the right JRE, downloaded 10 thinking you'd have to have the most updated version to run OSBot 2.5.7, found out you need 8, deleted JRE 10, downloaded 8 but OSBot is stuck on the opening option with JRE 10 even though it is non-existent. I've tried to pick the open with option for JRE 8, but I'm not sure I have the right one downloaded. Could someone direct me to the correct JRE to have downloaded? 

Trying to get back into the botting scene and I have a new laptop. Windows 10 sure is a bitch. 

Thanks in advance,

Bourbon

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...